Permalink
Browse files

Mention Qt4 runtime dependencies

  • Loading branch information...
1 parent a5f07cb commit d6245ca5d92d178c23db02637c341c1c057e508d @gavinandresen gavinandresen committed Nov 7, 2011
Showing with 3 additions and 0 deletions.
  1. +3 −0 doc/README
View
@@ -18,6 +18,9 @@ with each other, with the help of a P2P network to check for double-spending.
Setup
-----
+You need the Qt4 run-time libraries to run bitcoin-qt. On Debian or Ubuntu:
+ sudo apt-get install libqtgui4
+
Unpack the files into a directory and run:
bin/32/bitcoin-qt (GUI, 32-bit)
bin/32/bitcoind (headless, 32-bit)

0 comments on commit d6245ca

Please sign in to comment.